Groovy Documentation

## org.codehaus.groovy.grails.web.pages.ext.jsp
[Java] Class LocalEntityResolver

    java.lang.Object
      org.codehaus.groovy.grails.web.pages.ext.jsp.LocalEntityResolver

All Implemented Interfaces:
  org.xml.sax.EntityResolver

    @SuppressWarnings("serial")
    public class LocalEntityResolver

Resolves commons JSP DTDs and Schema definitions locally.

Authors:
  Graeme Rocher

Method Summary
`org.xml.sax.InputSource` | `resolveEntity(java.lang.String publicId, java.lang.String systemId)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(), java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### resolveEntity

    public org.xml.sax.InputSource resolveEntity(java.lang.String publicId, java.lang.String systemId)

Groovy Documentation